/*
 * Copyright Openmind http://www.openmindonline.it
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package it.openutils.testing;

/**
 * A DbUnit feature. See http://www.dbunit.org/properties.html
 * @author fgiust
 * @version $Id: DbUnitFeature.java 1108 2009-03-28 18:00:22Z fgiust $
 */
public @interface DbUnitFeature {

    /**
     * Property key.
     */
    String key() default "";

    /**
     * Property value.
     */
    boolean value() default true;

}
